<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c44bc4f705f47f0742870e11c37f4cd1">
  <dict>
    <!--2022-05-24 10:51:54.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:51:54.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2022-05-24 10:51:54.000-->
    <string key="voicemail_number">555</string>
    <!--2022-05-24 10:51:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
